/*
 Theme Name:   EVI
 Theme URI:    http://localhost:8888/emely/wp-content/themes/evi/
 Description:  Ample Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     ample
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:  ample-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
body {background:#fff;}

/*header*/
.header {border-bottom:0px;}
.main-head-wrap  {max-width:100%;
padding:30px;}
#header-left-section{margin-left:25px;}
#header-right-section{margin-top:78px;}
#header-logo-image img {max-height:90px;}
/*end header*/

/*nav*/
.main-navigation ul.menu > li.current-menu-item, .main-navigation ul.menu > li.current-menu-ancestor, .main-navigation .menu > ul > li.current_page_item, .main-navigation .menu > ul > li.current_page_ancestor, .main-navigation ul.menu > li:hover, .main-navigation .menu > ul > li:hover {border:none;
margin-top:0px;}
.fa.search-top {display:none;}
.main-navigation li{font-family: 'Crimson Text', serif; text-transform:uppercase; padding:0 35px;}
.main-navigation li > a{line-height:20px; height:20px; padding:0 3px;}
.main-navigation ul.menu li a:hover{background:#000; color:#fff;}
.main-navigation ul.menu li a{font-size:12px; font-weight:bold;}
/*end nav*/

/*content*/
.header-post-title-container {display:none;}
#page{box-shadow:none;}
.inner-wrap{max-width:100%;}
a img:hover {opacity:1;}
.single-page {margin-top:0px;}
.single-page p{font-size:12px; letter-spacing:1px; font-family: 'Crimson Text', serif; text-transform:uppercase;}
div.entry-content p a{color:#000;!important}
div.entry-content p a:hover{background:#000; color:#fff; padding:2px;}

/*end content*/

/*products*/
.woocommerce .sidebar{display:none;}
.woocommerce #primary{width:100%;}
.woocommerce-result-count {display:none;}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {width:13%;}
.woocommerce div.product div.images div.thumbnails{padding-top:0px; margin-left:30px;}
.woocommerce ul.products li.product h3 {text-align:center; padding:0px; font-family: 'Crimson Text', serif; text-transform:uppercase; font-weight:bold; letter-spacing:2px; font-size:14px;}
.woocommerce ul.products li.product .price {text-align:center; color:#000; font-size:12px; font-family: 'Crimson Text', serif; margin-top:2px; letter-spacing:1px;}
.woocommerce ul.products li.product .button {display:none;}
.woocommerce-ordering {display:none;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color:#fff; color:#000;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background-color:#fff;
color:#000;}
.woocommerce div.product .woocommerce-tabs ul.tabs {display:none;}
.woocommerce div.product p.stock{display:none;}
.woocommerce div.product form.cart, .woocommerce div.product p.cart{display:none;}
.woocommerce ul.products li.product a img{border:px solid red;}
.woocommerce div.product .product_title{font-family: 'Crimson Text', serif; text-transform:uppercase; font-size:17px; letter-spacing:2px; margin-top:135px;}
.woocommerce div.product p.price, .woocommerce div.product span.price{font-size:14px; color:#000; margin-top:5px;}
.woocommerce .products ul, .woocommerce ul.products{padding:0px 0px 0px 15px;}
div[itemprop="description"] a{color:#fff!important; background-color:#000; padding:5px; border-radius:3px;}
div[itemprop="description"] a:hover{text-decoration:underline;}
/*end products*/

/*footer*/
.footer-bottom p{text-align:center;}
.copyright-info{float:none;}
#colophon {background:none; border-top:1px solid #ccc; margin-top:50px;}
#colophon .copyright-info a{padding:5px;}
#colophon, #colophon p{font-family: 'Crimson Text', serif; text-transform:uppercase; font-size:10px;}
#colophon{border:none; margin-top:0;}
/*end footer*/


@media only screen and (max-width: 768px)
{
#masthead .menu-primary-container li a{font-family: 'Crimson Text', serif; text-transform:uppercase; padding-left:25px;}
.menu-toggle{margin-top:0px;}	
.menu-primary-container{padding-top:10px;}
.main-head-wrap{padding-right:0; padding-left:0;}
}